## golang-gopkg-mgo.v2 2015.06.03

=== debian/changelog ===
golang-gopkg-mgo.v2 (2015.06.03-2) unstable; urgency=medium

  * Added missing copyright section for internal/sasl/sspi_windows.*

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 23 Jul 2015 13:28:47 -0400

golang-gopkg-mgo.v2 (2015.06.03-1) unstable; urgency=low

  [ James Page ]
  * Initial release (Closes: #732684).
 
  [ Alexandre Viau ]
  * Added launchpad.net/mgo symlink
  * Packaged newer upstream version

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sat, 18 Jul 2015 23:30:05 -0400
