=== debian/control ===
Source: golang-gopkg-mgo.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
           James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-tomb.v2-dev,
               libsasl2-dev
#               golang-check.v1-dev,
#               supervisor,
#               mongodb-server
Standards-Version: 3.9.6
Homepage: http://labix.org/mgo
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-mgo.v2.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mgo.v2.git.git

Package: golang-gopkg-mgo.v2-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-gopkg-tomb.v2-dev,
         libsasl2-dev,
         golang-check.v1-dev,
         supervisor,
         mongodb-server
Built-Using: ${misc:Built-Using}
Description: Go library for MongoDB
 mgo (pronounced as mango) is a MongoDB driver for the Go language
 that implements a rich and well tested selection of features under
 a very simple API following standard Go idioms.
 .
 This package contains the source.
