## golang-gopkg-mgo.v2 2015.12.06

=== debian/changelog ===
golang-gopkg-mgo.v2 (2015.12.06-1) unstable; urgency=medium

  * Switch to using pristine-tar
  * New upstream release
  * Changed my email to aviau@debian.org

 -- Alexandre Viau <aviau@debian.org>  Wed, 06 Jan 2016 14:18:54 -0500

golang-gopkg-mgo.v2 (2015.06.03-3) unstable; urgency=low

  * Removed unused mognodb dependency (Closes: #803388)
  * Added watch file

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 04 Nov 2015 12:39:24 -0800
