=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
+Uploaders: Alexandre Viau <aviau@debian.org>,
            James Page <james.page@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
@@ -15,7 +15,7 @@
 Standards-Version: 3.9.6
 Homepage: http://labix.org/mgo
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-mgo.v2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mgo.v2.git.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mgo.v2.git
 
 Package: golang-gopkg-mgo.v2-dev
 Architecture: all
@@ -24,8 +24,6 @@
          golang-gopkg-tomb.v2-dev,
          libsasl2-dev,
          golang-check.v1-dev,
-         supervisor,
-         mongodb-server
 Built-Using: ${misc:Built-Using}
 Description: Go library for MongoDB
  mgo (pronounced as mango) is a MongoDB driver for the Go language
