## golang-gopkg-mgo.v2 2016.02.04

=== debian/changelog ===
golang-gopkg-mgo.v2 (2016.02.04-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 09:41:08 +1000

golang-gopkg-mgo.v2 (2016.02.04-1) unstable; urgency=medium

  * New upstream version
  * Changed Vcs-Git and Vcs-Browser to secure (https) URLs
  * Bumped Standards-Version to 3.9.8
  * Set d/compat to 9

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 23:02:20 +0200
