=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
-           James Page <james.page@ubuntu.com>
+           James Page <james.page@ubuntu.com>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
@@ -12,10 +13,10 @@
 #               golang-check.v1-dev,
 #               supervisor,
 #               mongodb-server
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://labix.org/mgo
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-mgo.v2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mgo.v2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-mgo.v2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-mgo.v2.git
 
 Package: golang-gopkg-mgo.v2-dev
 Architecture: all
