## golang-gopkg-mgo.v2 2016.08.01

=== debian/changelog ===
golang-gopkg-mgo.v2 (2016.08.01-6) unstable; urgency=medium

  * Team upload.
  * Removed myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:16:30 -0400

golang-gopkg-mgo.v2 (2016.08.01-5) unstable; urgency=medium

  * Restore d/patches/0001-fix-integer-constant-overflow-on-32-bit-systems.patch,
    mistakenly not added to the git repo.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 12 Feb 2018 09:42:20 +1300

golang-gopkg-mgo.v2 (2016.08.01-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:09:34 -0500

golang-gopkg-mgo.v2 (2016.08.01-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:12:29 -0500

golang-gopkg-mgo.v2 (2016.08.01-2) unstable; urgency=medium

  * Backport d/patches/0001-fix-integer-constant-overflow-on-32-bit-systems.patch
    from upstream to fix builds of dependencies on 32-bit systems. 
    (Closes: 886432)
  * Add myself to Uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 09 Jan 2018 09:38:03 +1300

golang-gopkg-mgo.v2 (2016.08.01-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/copyright: mention internal/json.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 21:25:55 -0500

golang-gopkg-mgo.v2 (2016.02.04-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Use XS-Go-Import-Path.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 21:06:46 -0500
